.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{float:left;position:absolute;bottom:0;background:url(../images/feat-overlay.png) repeat;padding:28px 10px 7px;width:470px;z-index:8;}
.nivo-caption h1{font-family:'BebasNeueRegular';font-size:28px;color:#FFF;margin-bottom:2px;text-shadow:1px 1px 1px #000;}
.nivo-caption h2{font-family:'BebasNeueRegular';font-size:26px;color:#FFF;margin-bottom:0px;text-shadow:1px 1px 1px #000;}
.nivo-caption h2 a{color:#FFF;}
.nivo-caption p{color:#999;text-shadow:1px 1px 1px #000;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
#slider{position:relative;width:490px;height:322px;border:1px solid #000;background:#000;}
#slider img{position:absolute;top:0px;left:0px;display:none;}
#slider a{border:0;display:block;}